Bug 126353 - libidn 0.4.9 is released
libidn 0.4.9 is released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Bill Nottingham
http://www.gnu.org/software/libidn/#news
:
Depends On: 126354
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-19 18:37 EDT by Robert Scheck
Modified: 2014-03-16 22:46 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.4.9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-20 16:19:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-06-19 18:37:29 EDT
Description of problem:
libidn 0.4.9 was released at June 11, 2004 and Fedora Development is 
hanging around the old 0.4.3. For more information have a look to the 
changelog, there were many fixes between the two releases.

Version-Release number of selected component (if applicable):
libidn-0.4.3-2

Actual results:
--- snipp ---
--- libidn.spec      2004-04-29 16:22:41.000000000 +0200
+++ libidn.spec.rsc  2004-06-20 00:32:32.000000000 +0200
@@ -1,11 +1,11 @@

 Summary: Internationalized Domain Name support library
 Name: libidn
-Version: 0.4.3
+Version: 0.4.9
 Release: 1
-URL: http://www.gnu.org/software/libidn
+URL: http://www.gnu.org/software/%{name}/
 License: LGPL
-Source0: %{name}-%{version}.tar.gz
+Source0: http://josefsson.org/libidn/releases/%{name}-%{version}.tar.gz
 Group: System/Libraries
 BuildRoot: %{_tmppath}/%{name}-%{version}-root
 BuildRequires: pkgconfig
@@ -73,6 +73,9 @@
 %{_mandir}/man3/*

 %changelog
+* Tue Jun 15 2004 Robert Scheck <redhat@linuxnetz.de> 0.4.9-1
+- upgrade to 0.4.9
+
 * Thu Apr 29 2004 Joe Orton <jorton@redhat.com> 0.4.3-1
 - update to 0.4.3, remove -rpath patch

--- snapp ---

Expected results:
Upgrade to 0.4.9 ;-)

Additional info:
Well, the package "libidn" isn't available, so I selected 
"distribution", I'll track this issue down in another bug.
Comment 1 Joe Orton 2004-06-20 16:18:41 EDT
Done, thanks Robert.  Requested a libidn component for bugzilla too.

Note You need to log in before you can comment on or make changes to this bug.